<section>
    <header class="visuallyhidden">
        <h1>#NOM_SITE_SPIP</h1>
        [<div id="descriptif_site_spip">(#DESCRIPTIF_SITE_SPIP)</div>]
    </header>

    <div class="main">
        #SET{exclus,#ARRAY}
        <BOUCLE_art(PRODUITS){par hasard}{0,1}>
            <a href="#URL_PRODUIT">#TITRE</a>           
        </BOUCLE_art>

        <div class="liste long articles">
            [(#PLUGIN{produits}|oui)
            <INCLURE{fond=listes/produits-resume,produits_exclus=#GET{exclus},env,ajax} />]
        </div>
    </div>
</section>
